<!DOCTYPE html>
<html>
    <head> 
        <title>BYU Football</title>
        <link href="style.css" rel="stylesheet" type="text/css">
    </head>
    <body> 
<div id="container"> 
        <!-- Website Banner -->
        <header>
            <h1 id="title">BYU Football</h1>
        </header>
        <!-- Navigation Bar -->
       <nav>
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="schedule.html">Schedule</a></li>
                <li><a href="offense.html">Offensive Stats</a></li>
                <li><a href="defense.html">Defensive Stats</a></li>
                <li><a class="active" href="photogallery.html">Photo Gallery</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
        </nav>
        <!-- Main Website content -->
        <div id="content"> 
            <h2>Photo Gallery</h2>
            <div id="gallery">
                <figure class="frame">
                    <img src="Images/Helmet.jpg"class="galleryimg">
                    <figcaption>
                    Helmet
                    </figcaption>
                </figure>
                
                <figure class="frame">
                    <img src="Images/sailor.jpg"class="galleryimg">
                    <figcaption>
                    Sailor Logo
                    </figcaption>
                </figure>
                
                <figure class="frame">
                    <img src="Images/Bronson.jpg" class="galleryimg">
                    <figcaption>
                    Bronson Kafusi
                    </figcaption>
                </figure>
                
                <figure class="frame">
                    <img src="Images/Sitake.jpg"class="galleryimg">
                    <figcaption>
                    Coach Sitake
                    </figcaption>
                </figure>
                
                <figure class="frame">
                    <img src="Images/Van%20Noy.jpg" class="galleryimg">
                    <figcaption>
                    Kyle Van Noy
                    </figcaption>
                </figure>
                
                <figure class="frame">
                    <img src="Images/BYU_Football_Stadium.jpg"class="galleryimg">
                    <figcaption>
                    The Stadium
                    </figcaption>
                </figure>
                
                </div>
            <div class="keepOpen"></div>
        </div>
        <!-- Website Footer -->
        <footer>
            <p>Copyright&copy; 2016</p>
        </footer>
</div>
     </body>
</html>